#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter
from .hkvideo import router as hkvideo_router

router = APIRouter()

router.include_router(hkvideo_router, prefix="/hkvideo")
